bflutter 0.1.8+4 icon indicating copy to clipboard operation
bflutter: ^0.1.8+4 copied to clipboard

discontinued

BeeSight Soft Flutter core package, bloc, caching, auth, network, lifecycle, utils

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add bflutter

With Flutter:

 $ flutter pub add bflutter

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  bflutter: ^0.1.8+4

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:bflutter/bflutter.dart';
2
likes
0
pub points
17%
popularity

Publisher

verified publisher iconnhancv.com

BeeSight Soft Flutter core package, bloc, caching, auth, network, lifecycle, utils

Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.unknown (LICENSE)

Dependencies

connectivity, flutter, flutter_spinkit, path, rxdart, sqflite, uuid

More

Packages that depend on bflutter